Module google :: Class SearchReturnValue |
[show private | hide private]
[frames | no frames]

## Class SearchReturnValue

complete search results for a single query

Method Summary
| `__init__(self, metadata, results)`

Instance Variable Summary
| `meta`: `SearchResultsMetaData` instance for this query
| `results`: list of `SearchResult` objects for this query

Instance Variable Details

### meta `SearchResultsMetaData` instance for this query

### results list of `SearchResult` objects for this query

Generated by Epydoc 2.0 on Wed Feb 25 18:54:21 2004 | http://epydoc.sf.net